/* CURSOR */
* {
  cursor: url('https://cdn.cursors-4u.net/previews/flower-58-fb7de198-32.webp') 32 32, auto !important;
}

body{
background-color: #DACBB6;
background-image: url("/images/bg-images/jonathan-farber.jpg"); background-repeat: no-repeat;
background-position: center;
background-attachment: fixed;
background-size: cover;
}
/* FONT */
p{
   font-family: 'Nunito';
  font-weight: 500;
  font-size: large;
  font-style: normal;
}
h2{
font-family: "Coiny", system-ui;
font-weight: 400;
font-size:x-large;
font-style: normal;
}
a{
font-family: "Coiny", system-ui;
font-weight: 100;
font-size:medium;
font-style: normal;
}

#cover{
width: 820px;
height: 580px;
border-radius: 15px;
background-color: #3f6b44;
position: absolute;
left: 50%;
top: 50%;
-webkit-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
background-image: url('https://i.imgur.com/BspyVOP.png');
box-shadow: 2px 2px 2px #2b211e;
padding: 10px;
}

#page1{
background-color: #fff;
border-radius: 15px;
width: 818px;
height: 578px;
padding: 2px;
box-shadow: 0px 0px 2px #57443E;
}
#page2{
background-color: #fff;
border-radius: 15px;
width: 814px;
height: 574px;
box-shadow: 0px 0px 2px #574539;
padding: 2px;
}
#page3{
background-color: #fff;
border-radius: 15px;
width: 814px;
height: 574px;
box-shadow: 0px 0px 2px #574539;
background-image: url('https://i.imgur.com/BspyVOP.png');
}
#line{
width: 1px;
height: 574px;
margin: 0 auto;
background-color: #A19386;
box-shadow: 0px 0px 10px #2e2a27;
}

#leftpage{
float: left;
width: 363px;
height: 544px;
padding: 15px;
}
#rightpage{
float: right;
width: 361px;
height: 544px;
padding: 15px;
}

/* HOME BUTTON */
.home,.a, button{
  text-align: center;
  font-family: "Coiny", system-ui;
  font-weight: 400;
  font-style: normal;
}
.home,.a, button{
    position: absolute;
    left: 770px;
    bottom: 5px;
    padding: 10px;
    font-size: xx-large;
    width: 340px;
    height: 60px;
}
.home,.a :hover, button{
    cursor: pointer;
}

/* Dropdown Button */
.dropbtn {
  background-color: #808080;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
  text-align: left;
}

/* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {
  background-color: #808080;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
  left: -800px;
  bottom: -50px;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 300px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  left: 770px;
  bottom: -45px;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd;}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}

/* FOOTER */
footer {
  position: absolute;
  border: 9px solid #255227;
  border-radius: 40px;
  left: 559px;
  bottom: -100px;
  width: 700px;
  padding: 15px;
  background-color: white;
  display: flex;
  justify-content:center;
}
footer{
    font-family: "Coiny", system-ui;
    font-weight: 100;
    font-size:medium;
    font-style: normal;
}


/* MEDIA QUERY */
@media all and (max-width :1700px){
  /* HOME BUTTON */
  .home, .a, button{
    position: absolute;
    left: 570px;
    bottom: 5px;
    padding: 10px;
    font-size: xx-large;
    width: 340px;
    height: 60px;
}
/* Dropdown Button */
.dropdown {
  position: relative;
  display: inline-block;
  left: -600px;
  bottom: -50px;
}
.dropdown-content{
  left: 670px
}
/* FOOTER */
footer {
  position: absolute;
  border: 9px solid #255227;
  border-radius: 40px;
  left: 359px;
  bottom: -100px;
  width: 700px;
  padding: 15px;
  background-color: white;
  display: flex;
  justify-content:center;
}
}

@media all and (max-width :1300px){
  /* HOME BUTTON */
  .home, .a, button{
    position: absolute;
    left: 470px;
    bottom: 5px;
    padding: 10px;
    font-size: xx-large;
    width: 340px;
    height: 60px;
}
/* Dropdown Button */
.dropdown {
  position: relative;
  display: inline-block;
  left: -500px;
  bottom: -50px;
}
.dropdown-content{
  left: 470px
}
/* FOOTER */
footer {
  position: absolute;
  border: 9px solid #255227;
  border-radius: 40px;
  left: 250px;
  bottom: -100px;
  width: 700px;
  padding: 15px;
  background-color: white;
  display: flex;
  justify-content:center;
}
}


